#!/bin/sh
# Retrieves product version information. Use the -help option for details.
# See genVersionReport to generate HTML-based reports.

PRG="$0"
while [ -h "$PRG" ] ; do
    ls=`ls -ld "$PRG"`
    link=`expr "$ls" : '.*-> \(.*\)$'`
    if expr "$link" : '.*/.*' > /dev/null; then
        PRG="$link"
    else
        PRG=`dirname "$PRG"`/"$link"
    fi
done
PRGDIR=`dirname "$PRG"`

. "$PRGDIR"/setenv.sh

"$JAVA_HOME/bin/java" -classpath "$WASCE_HOME/_uninst/uninstaller.jar" com.ibm.wasce.version.VersionInfo -home "$WASCE_HOME" "$@"
